Subject: Re: Continue work on draft-ietf-dnsext-dns-protocol-profile-00

From: Paul Vixie <[email-masked]>
Date: 16 Jan 2008 22:22:45 +0000

[ Moderators note: Post was moderated, either because it was posted by
   a non-subscriber, or because it was over 20K.  
   With the massive amount of spam, it is easy to miss and therefore 
   delete relevant posts by non-subscribers. 
   Please fix your subscription addresses. ]

Ólafur Guðmundsson /DNSEXT    chair <[email-masked]> writes:

> So far I have seen number of good editorial comments on the draft.
> 
> The question that needs to be answered is it worth our while to continue
> this work or something like it?

something like it, yes.  a profile would be too short.  what we need is
a new specification series incorporating the rest of the dns related work
that has been done, much as 1033/2034/2035 did for 882/883/973.

> The possible answers are: YES, NO, Maybe with explanation, Not sure.

maybe with an explaination.

> If the answer is not NO then are you willing to participate in the effort?

if a strong xml-modern unprejudiced editor can be found, i'd read, review,
comment, and contribute.  if others are helping to fund that work, i'd try
to find a way to chip in.  if others are willing to fund that work, i'd be
willing to coordinate.
-- 
Paul Vixie

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>